Status

()

Firefox
General
--
critical
RESOLVED INVALID
10 years ago
10 years ago

People

(Reporter: Lakshmi, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)
Build Identifier: Firefox 3.0.3

Firefox browser has QTP 9.5 plugin which is not compatible for this version.  Would Like to have updated Plug-in for QTP.

Reproducible: Always

Steps to Reproduce:
1.N/A
2.
3.
Actual Results:  
N/A

Expected Results:  
Compatibility with QTP should be fine.

N/A
What is the QTP plugin? I seriously doubt this is anything we're shipping with Firefox.
Component: Build Config → General
QA Contact: build.config → general
He's apparently referring to this:
http://en.wikipedia.org/wiki/HP_QuickTest_Professional
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.